#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-combinators
version: 1.1.1
id: conduit-combinators-1.1.1-LK9Ep47wP8VBWgvngvQXm8
key: conduit-combinators-1.1.1-LK9Ep47wP8VBWgvngvQXm8
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
abi: b9dffb2e275b653874e23626e2a93671
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-combinators-1.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-combinators-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/conduit-combinators-1.1.1
hs-libraries: HSconduit-combinators-1.1.1-LK9Ep47wP8VBWgvngvQXm8
depends:
    base-4.10.1.0 conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW
    conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO transformers-0.5.2.0
    transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2
    primitive-0.6.2.0-EI3NK1Xfv9zEcRtyXK2EwZ
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj bytestring-0.10.8.2
    void-0.7.2-FiGeS4PZxPp8gUDrtvjFKC
    mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb
    monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J filepath-1.4.1.2
    chunked-data-0.3.0-IQlFVLKhEno4BoMmron6dh
    mono-traversable-1.0.4.0-BviRK1p6N8O8gZxbrsdseX unix-2.7.2.2
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW=8e27cf976a40db28a53e92e26b1e5aad
             conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO=0c9f4499fe135dff40b27a5c66f11f75
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2=e96596ff8dc8b61f0eaf7d04e05900dc
             primitive-0.6.2.0-EI3NK1Xfv9zEcRtyXK2EwZ=b57ad999db73969433cb2012af075f16
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             void-0.7.2-FiGeS4PZxPp8gUDrtvjFKC=2129d94dd9a574dcd2d2bc46dca144d6
             mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit=741d941d62eb592b380bff475de4c419
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=5b179f57b538cadc8b677d453ca08cb0
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=cc35e858b42560e1732fc34a3f6212b3
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb=3aa69ff45a879ebc8be04bdadb54dcf8
             monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J=e28d37063c38c75b3bf039284c73d58f
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             chunked-data-0.3.0-IQlFVLKhEno4BoMmron6dh=2e6106ad1f8977027088b448c8d62d09
             mono-traversable-1.0.4.0-BviRK1p6N8O8gZxbrsdseX=6238bc63db14be0f7bae9ec5ea605123
             unix-2.7.2.2=1e3caa57de79efd01f1c7566785dcafa
haddock-interfaces: /usr/share/doc/haskell-conduit-combinators/html/conduit-combinators.haddock
haddock-html: /usr/share/doc/haskell-conduit-combinators/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

